package com.ruoyi.ibs.draw.service;

import com.ruoyi.ibs.draw.domain.dto.PassAuditDTO;
import com.ruoyi.ibs.draw.domain.entity.DrawLayerAudit;

import java.util.List;

public interface DrawLayerAuditService {
    List<DrawLayerAudit> selectAuditList();

    Long selectAuditCount();

    String passAudit( List<PassAuditDTO> passAuditDTOs) throws Exception;
}
